    <nav class="navbar navbar-expand-sm navbar-dark bg-primary">
      <a class="navbar-brand" href="javascript:void(0)">My Excel</a>
      <!-- Nav tabs -->
      <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
        <li class="nav-item">
          <a [routerLink]="['/sample-excel']" [routerLinkActive]="'active'" class="nav-link">sample
            </a>
        </li>
        <li class="nav-item">
          <a [routerLink]="['/dynamic-excel']" [routerLinkActive]="'active'" class="nav-link">dynamic
            </a>
        </li>
      </ul>
    </nav>
    <br>
    <div class="container">
      <div class="row">
        <router-outlet></router-outlet>
      </div>
    </div>
